@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
}

@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg');
}

@font-face {
    font-family: 'RobotoThin';
    src: url('../fonts/Roboto-Thin-webfont.eot');
    src: url('../fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Thin-webfont.woff') format('woff'),
         url('../fonts/Roboto-Thin-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
}

body {
	color: #242225;
	font-family: RobotoThin;
	font-size; 27pt;
	background: #FFFFFF url("../images/bg.gif") repeat-x;
}
	
h1 {
	color: #919191;
	font-family: RobotoThin;
	font-size: 30pt;
	letter-spacing: 3pt;
}

p {
	font-family: RobotoLight;
	font-size: 18pt;
	line-height: 60pt;
	margin: 0;
}

/*elements*/
div {
	padding: 0;
	margin: 0 auto;
}

div#wrapper {
	width: 990px;
	overflow: hidden;
}

div#top {
	width: 960px;
	height: 110px;
}

div#content {
	width: 960px;
	height: 520px;
	background-color: #FFFFFF;
}

div#info {
	width:600px;
	text-align: center;
}

div#icons {
	width: 150px;
	text-align: left;
	float: left;
}

div#contact{
	width: 440px;
	text-align: left;
	float: right;
}

div#footer {
	width: 960px;
	height: 220px;
}

